@charset "UTF-8";
/* CSS Document */

@import url(resets.css);
@import url(html5resets.css);
@import url(defaults.css);
a {
	color: #C00000;
	text-decoration: underline;
}
a:hover {
	color: #ffffff;
}
.container {
	width: 980px;
	margin: auto;
}
/** Header **/
#header {
	height: 150px;
	margin-top: 20px;/*background: url(../images/bg-header.gif) 0 0 repeat-x;*/
}
/** Top Area **/
/*#toparea {
	height: 145px;
}*/
.container12 {
	width: 1080px;
	margin: 0px auto;
	background-color: #fff;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: inset 0 0 10px #000000;
}
#logo {
	position: relative;
}
h4.right p {
	color: #404040;
	font-size: 20px;
	margin-top: 30px;
	font-weight: bold;
	font-family: arial;
}
#toparea .book-adventure img {
	float: right;
	width: 90%;
}
#mid-content .details a.learn {
	background: #00B0F0;
	margin: 0px auto;
	float: none;
	padding: 10px;
	text-align: center;
	width: 150px;
	text-transform: capitalize;
	-moz-box-shadow: inset 0 0 15px #000000;
	-webkit-box-shadow: inset 0 0 15px #000000;
	box-shadow: inset 0 0 15px #000000;
}
#logo {
	width: 475px;
	float: left;
	margin-top: 15px;
}
.book-adventure {
	width: 356px;
	background: none;
	/*height: 100px;*/
	margin-top: 10px;
}
/** Menu **/
#menu {
	height: 41px;
	overflow: hidden;
}
#menu ul {
	float: left;
	padding: 0;
}
#menu #cat_1219444_divs {
	display: none;
}
#menu ul li:first-child {
	padding-left: 0;
}
#menu ul li a {
	color: #404040;
	display: block;
	text-shadow: 1px 1px #171717;
}
#menu h4 {
	font-size: 24px;
	font-weight: normal;
	color: #404040;
	line-height: 41px;
	padding: 0;
}
#menu ul li {
	float: left;
	padding: 0 0 0 50px;
	list-style: none;
}
#menu ul li a {
	font-size: 23px;
	text-decoration: none;
	font-weight: normal;
	line-height: 41px;
}
/** Banner **/
#banner {
}
#banner, .banner-items, .banner-item, .banner-control {
	width: 100%;
}
.banner-items {
	overflow: hidden;
	position: relative;
}
.banner-items, .banner-item {
	height: 356px;
	position: relative;
	z-index: 1;
	text-align: center;
}
.banner-control {
	height: 27px;
	background: url(../images/bg-banner-control.gif) 0 0 repeat-x;
	text-align: center;
}
.banner-control ul {
	display: table;
	margin: auto;
	padding: 6px 0 0 0;
}
.banner-control ul li {
	display: inline;
	list-style: none;
	padding: 0 0 0 27px;
	background: url(../images/bg-bannercontrol-sep.png) 0 center repeat-x;
}
.banner-control ul li:first-child {
	padding-left: 0;
}
.banner-control ul li a {
	display: inline-block;
	width: 13px;
	height: 15px;
	background: url(../images/bg-control-item.png) 0 0 no-repeat;
	text-decoration: none;
	margin-right: -1px;
}
.banner-control ul li:first-child a {
	margin-left: -1px;
	margin-right: 0;
}
.banner-control ul li a:hover, .banner-control ul li.active a {
	background-position: 0 100%;
}
/** Mid Content **/
#mid-content {
/*background: url(../images/bg-mid-content.gif) 0 0 repeat;*/
}
.mid-block {
	width: 24.5%;
	float: left;
	margin-left: 3px;
	border: 1px solid #333;
}
#mid-content .container .mid-block:first-child {
	margin-left: 0;
}
.mid-block h3 {
	text-align: center;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
	/*font-style: italic;*/
	padding: 11px 0 18px 0;
	line-height: 35px;
	letter-spacing: -1px;
	font-family: Verdana, Geneva, sans-serif;
}
.mid-block h3 span {
	color: #404040;
	font-size: 22px;
}
.mid-block .img-holder {
	width: 90%;
	/*height: 149px;*/
	border: 1px solid #BFBFBF;
	font-size: 0;
	margin: 0px auto;
}
.mid-block .img-holder img {
	width: 100% !important;
	height:auto !important;	
}
.mid-block .details {
	padding: 9px;
}
.mid-block .details .desc {
	height: 88px;
}
.mid-block .details p {
	font-size: 12px;
	color: #404040;
	line-height: 15px;
	padding: 0 0 5px 0;
	font-family: Verdana, Geneva, sans-serif;
}
.mid-block .details a {
	display: block;
	font-size: 13px;
	color: #ffffff;
	border-bottom: 2px solid #ffffff;
	float: right;
	padding: 0 0 1px 0;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	float: none;
	margin: 0px auto;
}
/** Latest Area **/
#latest-area {
	/*border-top: 4px solid #000000;
	background: url(../images/bg-latestarea.gif) 0 0 repeat;*/	
	display: none;
}
#latest-area .wrap {
	/*background: url(../images/bg-latestarea-top.gif) 0 0 repeat-x;*/
	padding: 33px 0 27px 0;
}
#latest-area .divider {
	height: 5px;
	font-size: 0;
	background: url(../images/bg-latestarea-divider.png) 0 0 repeat-x;
	margin: 22px 0 0 0;
}
.latest-block {
	float: left;
	width: 470px;
	margin-left: 20px;
}
#latest-area .container .latest-block:first-child {
	margin-left: 0;
}
.latest-block .image-holder img {
	border: 2px solid #ffffff;
	font-size: 0;
}
.latest-block .details {
	width: 227px;
}
.latest-block .details h3 {
	font-size: 21px;
	color: #404040;
	font-weight: bold;
	padding: 0 0 10px 0;
	line-height: 21px;
}
.latest-block .details h6 {
	font-size: 14px;
	line-height: 14px;
	color: #ffffff;
	padding: 0 0 12px 0;
}
.latest-block .details p {
	font-size: 12px;
	line-height: 14px;
	color: #404040;
	padding: 0;
	text-align: justify;
}
.latest-block a {
	margin: 20px 0 0 0;
}
.latest-block .details p a {
	margin: 0;
}
.latest-block .details p a, .latest-block a {
	border-bottom: 2px solid #ffffff;
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
}
/** Footer **/
#footer {
	height: 31px;
	/*border-top: 1px solid #101010;*/	
	margin: 20px 0px;
	padding-bottom: 40px;
}
#footer p {
	font-size: 10px;
	color: #b2aeae;
	line-height: 15px;
	padding: 0px 30px 10px 0;
	float: left;
}
#footer #cat_1219443_divs {
	float: left;
}
#footer p {
	float: right;
	display: none;
}
#footer ul {
	float: right;
	padding: 0px;
}
#footer ul li {
	list-style: none;
	float: left;
	padding: 0 14px 0 16px;
	background: url(../images/bg-footer-sep.gif) 0 1px no-repeat;
	line-height: 12px !important;
}
#footer ul li:first-child {
	background: none;
	padding-left: 0;
}
#footer ul li a {
	font-size: 13px;
	color: #404040;
	text-decoration: none;
	font-weight: bold;
}
.jshowoff-controls {
	display: none;
}
.jshowoff-slidelinks {
	height: 27px;
	/*background: url(../images/bg-banner-control.gif) 0 0 repeat-x;*/
	text-align: center;
}
.jshowoff-slidelinks ul {
	display: table;
	margin: auto;
	padding: 6px 0 0 0;
}
.jshowoff-slidelinks a {
	display: inline;
	list-style: none;
	padding: 0 0 0 27px; /*background:url(../images/bg-bannercontrol-sep.png) 0 center repeat-x;*/
	color: transparent;
}
/*.jshowoff-slidelinks a:first-child { padding-left:0; }*/
.jshowoff-slidelinks a {
	display: inline-block;
	width: 13px;
	height: 15px;
	background: url(../images/bg-control-item.png) 0 0 no-repeat;
	text-decoration: none;
	margin-right: -1px;
	font-size: 0px;
}
.jshowoff-slidelinks a:first-child {
	margin-left: -1px;
	margin-right: 0;
	margin-top: 5px;
}
.jshowoff-slidelinks a:hover, .jshowoff-slidelinks a.jshowoff-active {
	background-position: 0 100%;
}
.inner .inner-content {
	padding: 20px 10px;
}
.inner .inner-content p {
	margin: 10px 0;
	line-height: 26px;
	font-size: 16px;
}
.inner .inner-content h1 {
	font-size: 30px;
	margin: 5px 5px 10px 0;
}
.inner .inner-content strong {
	font-weight: bold;
}
.faq-question {
	padding: 10px;
	margin: 16px 0;
}
.faq-question a {
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;
}
.faq-question .faq-answer {
	padding: 14px;
}
.inner .left-img {
	float: left;
	width: 300px;
	padding: 20px;
}
.inner .cont-right {
	float: left;
	width: 560px;
	padding: 0 20px 20px 20px;
}
.inner ul {
	list-style-type: disc;
	padding: 0 0 0 20px;
}
.inner ul li {
	line-height: 26px;
	font-size: 16px;
}
.banner-items, .banner-item, #slidingfeatures {
	margin: 0 auto;
	width: 968px;
}
.inner .a {
	color: #ffffff;
}
.contact-form {
	float: left;
	width: 430px;
	padding: 0 10px;
}
.contact-img {
	float: left;
	width: 430px;
	padding: 0 10px;
}
.faq-question a { /*background: #176dd6; padding: 10px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;*/
	font-size: 16px !important;
	font-weight: bold;
	color: #176dd6;
}
#footer p a {
	color: #B2AEAE;
	text-decoration: none;
	font-size: 10px;
}
.innerpage .inner-content h1 {
	margin: 5px 5px 10px 15px;
}
em {
	font-style: italic;
}
.banner-items, .item a img {
	width: 100%;
}
/*responsive */
@media (max-width:1024px) {
.container {
	width: 95%;
}
.banner-items#slidingfeatures {
	position: relative;
	width: 95%;
}
#header {
	margin-top: 0px;
}
.container12 {
	width: 100%;
}
#toparea {
	width: 100%;
}
#logo {
	width: 50%;
}
.book-adventure {
	width: 40%;
}
.mid-block {
	width: 24.4%;

}
.mid-block h3 span {
	font-size: 18px;
}
.mid-block .details .desc {
	height: 150px;
}
#toparea .book-adventure img {
	width: 90%;
}
.banner-items, .banner-item {
	height: 283px !important;
}
h4.right p{font-size:18px !important;}
.inner-content, .photogalleryItem img{width:100% !important;}
.inner .inner-content{padding: 20px 0px !important;}
}
@media (max-width: 800px) {
h4.right p {
	font-size: 32px;
}
.mid-block h3 span {
	font-size: 17px;
}
.banner-items, .banner-item {
	height: 280px;
}
.inner .inner-content{padding: 20px 0px !important;}
}
@media (max-width: 744px) and (min-width: 641px){
.mid-block{width:24.1% !important;}
.mid-block h3 span{font-size:14px !important;}
.button-booking {
	width: 100% !important;
}
#footer ul li a{font-size:12px !important;}
h4.right p {
    font-size: 13px !important;
    margin-top: 45px !important;
}	
#header{height:130px !important;}
.banner-items, .banner-item{height:232px !important;}
}
@media (max-width: 640px) and (min-width: 360px){
	h4.right p{font-size:13px !important;margin-top:31px !important;}
	#toparea .book-adventure img{width:80% !important;}
	#header{height:129px;}
	.banner-items, .banner-item{height:229px !important;}
	.mid-block {
    width: 49.1% !important;
    margin-top: 1px !important;
		margin-left:2px !important;
}
#footer ul li {
	background: none !important;
    float: none;
    text-align: center;
    display: inline-block;
	padding:4px;
	
}
#footer ul{
	padding: 0px;
    max-width: 45%;
    float: none;
    margin: 0px auto;
    text-align: center;	
}
#cat_1219443_divs{float:none !important;}
/*#footer ul li a {
	font-size: 13px;
}
#footer ul li {
	width:100%;
	padding:7px 0px;
	background:none !important ;
   
	
}
#nav_1219443{width:60%;}
#cat_1219443_divs{width:100%};*/
}
@media (max-width: 600px) {
#logo img {
	width: 100%;
}
#header {
	height: 124px;
}
.right p {
	font-size: 16px !important;
}
.book-adventure {
	width: 50%;
}
.banner-items, .banner-item {
	height: 214px !important ;
}
.mid-block {
	width: 24.1%;
}
.button-booking {
	width: 100% !important;
}
.mid-block h3 span {
	font-size: 13px !important;
}
.mid-block .details .desc {
	height: 157px;
}
#footer ul li {
	background: none !important;
    float: none;
    text-align: center;
    display: inline-block;
	padding:4px;
	
}
#footer ul{
	padding: 0px;
    max-width: 45%;
    float: none;
    margin: 0px auto;
    text-align: center;	
}
#cat_1219443_divs{float:none !important;}
}
@media (max-width: 583px) {
.mid-block {
    width: 100% !important;	
}
}
@media (max-width: 480px) {
.mid-block {
    width: 100% !important;
	margin-top:1px !important;	
}
#header{height: auto !important;}	
.book-adventure {
    width: 100% !important;
}
#logo{width:100% !important;}
#toparea .book-adventure img{width:100% !important;}
h4.right p{font-size:15px !important;}
.banner-items, .banner-item{height:auto !important;}
.jshowoff-slidelinks{height:auto !important;text-align: center !important;
    width: 100% !important;
    margin-left: 10px !important;}
	.mid-block .details .desc{height:auto !important;}
	#footer ul{max-width:93% !important;}
}
@media (max-width: 320px){
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{width:75% !important;}
}
